

/* Tabs container */
.r-tabs {
	position: relative;

}

/* Tab bar */
.r-tabs .r-tabs-nav {
	background: none;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	background: none;
	position: relative;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 0 20px 15px 20px;
	font-family: interstate, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	color: rgba(0,0,0,0.6);
	border-bottom: 4px solid #d9d9d9;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #1fb25a;
	text-shadow: none;
	border-bottom: 4px solid #1fb25a;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	margin-top: -4px;
	padding: 50px 50px 15px 50px;
	border: 2px solid #d9d9d9;
	border-top: 4px solid #d9d9d9;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px 20px;
	background-color: #1fb25a;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 20px;
	border-bottom: 1px solid #fff;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #008752;
	color: #fff;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	vertical-align: middle;
	font-weight: bold;
	
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #00c5ad;
	
	cursor: pointer;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;

	cursor: pointer;
} 

@media screen and (max-width: 1023px) {

    .r-tabs .r-tabs-nav .r-tabs-anchor {
        padding: 13px 17px;
        font-size: 23px;
        line-height: 23px;
    }

}

@media screen and (max-width: 767px) {

	/* Tab panel */
	.r-tabs .r-tabs-panel {
		margin-top: 0;
		padding: 30px;
		border-top: none;
		border-bottom: none;
	}

}